From 56660a767b520273cc2d4670092c464de0e991c3 Mon Sep 17 00:00:00 2001
From: Etsuro Fujita <efujita@postgresql.org>
Date: Sun, 13 Jul 2025 19:09:49 +0900
Subject: [PATCH 2/2] Update documentation about transition tables.

---
 doc/src/sgml/ref/create_trigger.sgml | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/doc/src/sgml/ref/create_trigger.sgml b/doc/src/sgml/ref/create_trigger.sgml
index 982ab6f3ee4..b8e6f5ad578 100644
--- a/doc/src/sgml/ref/create_trigger.sgml
+++ b/doc/src/sgml/ref/create_trigger.sgml
@@ -208,6 +208,8 @@ CREATE [ OR REPLACE ] [ CONSTRAINT ] TRIGGER <replaceable class="parameter">name
    a trigger that can fire on <literal>UPDATE</literal> or <literal>INSERT</literal>;
    it creates a transition relation containing the <firstterm>after-images</firstterm>
    of all rows updated or inserted by the statement.
+   Currently, this option cannot be specified for <literal>AFTER</literal>
+   triggers on views or foreign tables.
   </para>
 
   <para>
-- 
2.39.5 (Apple Git-154)

